/* galleryindex.css */
/* ver2019 04/7/2019 JK */
body{margin: 0; padding: 30px 0 0 0; position: relative; background: #6B6B6B; height: auto;} 

#top_bar {float: inherit; height: 28px; margin: 0; background: #CACACA; padding: .5% 0 .5% 18.1%; position: fixed; width: 100%; top: 0; z-index: 9999;}
#container {min-width: 780px; max-width: 1220px; margin: .9% auto 1% auto; height: auto; overflow: visible; background: #E5E5E5;}

#side-menu {position: fixed; top: 0; left: -3px; width: 0; font-family: Verdana,sans-serif; background: #6B6B6B; padding: 10px 0 10px 0; height: 100%;
/* box-shadow: none; */box-shadow: 0 5px 5px 3px #555; z-index: 1; overflow: hidden; transition: width .1s;}
#closed {display: block; color: #aaa; text-align: right; margin-right: 30px; font-size: 1.5em;}
#side-menu ul {list-style: none; padding: 0;}
#side-menu li{padding: 5px 20px; margin-right: 20px;}
#side-menu li a {color: #aaa; font-size: .9em; white-space: nowrap; text-decoration: none;}
#side-menu li a:hover, a#closed:hover {color: #fff;}
#open {font-size: .9em; margin: 0 5px 2px 0; background: #eee; color: #333; padding: 5px 10px; font-weight: 600; float: left;}	

#banner {width:100%; height: 230px;}
#banner_left {width:87%; float:left;}
#banner_right{width:13%; height: auto; margin: 0; padding: 0; float: right; background: #6fb37e;}
#banner_right img{width:98%; height: auto; border: 0; padding: 0; float: right;}

#banner_bottom {width:100%; float:right; margin:0; padding: 0; border-top:  1px solid #877B7C; border-bottom: 1px solid #877B7C; height: 25px;}/*#4e4e4e*/
#banner_bottom_nav{height: 20px; float:left; margin:0; padding: .5% .5% 0 12.5%; font-family: Verdana, Helvetica, sans-serif; font-size:10px; color: #877B7C;}
#banner_bottom_nav a, #banner_bottom_nav a:link, #banner_bottom_nav a:visited, #banner_bottom_nav a:active{text-decoration: none; color: #877B7C; font-size:10px;}
#banner_bottom_nav a:hover {color: #ff9900; text-decoration: underline;}

#footer {width:100%; height:auto; float: left; padding: 0; margin: 0;}/* #6BADCD;*/
	
#footer_top {width:98%; height:auto; float: left; background: #FCFAEF; margin: 5px 0 5px 0; padding: 1% 1% 1% 1%;}
#footer_top img{width:auto; height:auto; float: left;}
#footer_top p{width: 85%; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: normal; line-height: 14px; margin: 0; float: right; padding: 0; color: #8D8D8D;}

#footer_mid {width:99.8%; height:auto; float: left;font-family: Verdana, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 13px; border: 1px solid #eee8aa;}
#footer_mid ul{list-style: none; padding: 0 0 0 1%; float:left; width: 15.5%;}
#footer_mid li{line-height: 21px;}
#footer_mid li a {padding: 2px; color: #C5C0C1;}
#footer_mid li a:link, #footer_mid li a:visited, #footer_mid li a:active {text-decoration: none;} 
#footer_mid li a:hover {text-decoration: underline; color: #000000; font-weight: normal;}
#footer_mid p{width: 85%; font-family: Verdana, Helvetica, sans-serif; font-size: 20px; font-weight: normal; line-height: 20px; margin: 10px 0 3px 15px; float: left; padding: 0; color: #eee8aa;}
.foot_ind {margin-left: 20px; font-size: 12px;}
.ind_2 {margin-left: 15px;}

#footer_bot {width:100%; height:auto; float: left; border-bottom: 1px solid #eee8aa; padding: 0; margin: 0 0 2% 0;}
#footer_bot p{font-family: Verdana, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color: #F9F5F6; padding: 0; float: right;}
#footer_bot a{padding: 2px; font-size: 11px;}
#footer_bot a:link, #footer_bot a:visited, #footer_bot a:active {text-decoration: none; color: #F4ECC3;}
#footer_bot a:hover{text-decoration: underline; font-weight: normal;}
.nzbirds {letter-spacing: 2px;}


h1 {font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 54px; color: #000000; padding: 10px 20px 0px 20px; font-weight: bold; margin: 0px;
	float: left;}
h2 {font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 68px; color: #6EBF7E; padding: 10px 20px 0px 20px; font-weight: bold; margin: 0px;
	float: right;}
h3 {font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 46px; color: #6EBF7E; padding: 10px 20px 0px 20px; font-weight: bold; margin: 0px;
	float: left;}
h4 {font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 30px; color: #6EBF7E; padding: 10px 20px 0px 20px; font-weight: bold; margin: 0px;
	float: left;}

h5	{font-family:  Verdana, Helvetica, sans-serif; font-size: 11px; padding: 0; margin: 0; font-weight: normal; float: left;}

.site_name {float: right; width: 15%; height: 100%; padding: 0; margin: 0 24% 0 0}
.search{float: right; margin: 0; padding: 0 36% 0 0; height: auto;}

.col{width: 14.6%; float: left; margin: .1% .5% 0 .5%;}
.col img{width:100%; height: auto; border: 0; padding: 0; float:left;}

.ledgend {font-family: bc-alphapipe, sans-serif, Verdana, Helvetica, sans-serif; width: 100%; float: left; font-size: 14px; line-height: 120%;}
.ledgend ul{list-style: none; padding: 0;}
.ledgend li{line-height: 150%;}

.song img{width:10px; height: 18px; border: 0; padding-left: 1px;}

.extinct_title {width: 64%; float: left; background: #E6BCB0; margin: 0 0 3px 11px; font-family: bc-alphapipe, sans-serif, Helvetica, sans-serif; font-size: 24px; font-weight: 700; padding: .5% 0 .5% 1%;font-style: normal; color:#B44C06;}
.extinct_wrapper{width:99.5%; height: auto; float:left; margin: 0; padding: 0 0 0 .5%;}

.extinct_col{width: 16%; float: left; background: #E6BCB0; margin: 0 5px 0 5px;}
.extinct_text {font-family: Verdana, Helvetica, sans-serif; font-style: normal; font-weight: normal; width: 100%; float: left; font-size: 13px;}
.extinct_text ul{list-style: none; padding: 0 0 0 7%;}
.extinct_text li{line-height: 21px;}
.extinct_text li a {padding: 2px;}
.extinct_text li a:link, .extinct_text li a:visited, .extinct_text li a:active {text-decoration: none;} 
.extinct_text li a:hover {text-decoration: underline; color: #000000; font-weight: normal;}

.extinct_text_box{font-family: Verdana, Helvetica, sans-serif; width: 99%; float: left; margin: 0; color:#ffffff;}
.extinct_text_box p{font-family: bc-alphapipe, sans-serif, Helvetica, sans-serif; font-weight: 600; width: 93%; float: left; margin: 0; font-style: normal; color:#B44C06; font-size: 16px; padding: 3% 0 0 7%;}
.extinct_text_box p img{height: 1px; width: 96%; float: left; margin: 3px 0 0 0;}
.extinct_text_box ul{list-style: none; padding: 0 0 0 7%; float: left; margin: 5px 0 7px 0;}
.extinct_text_box li{line-height: 21px;}
.extinct_text_box li a{padding: 2px;}
.extinct_text_box li a:link, .extinct_text_box li a:visited, .extinct_text_box li a:active {text-decoration: none;}
.extinct_text_box li a:hover{text-decoration: underline; color: #000000; font-weight: normal;}


.main_title {width: 94%; float: left; background: #ffffff; margin: 0;font-family: bc-alphapipe, sans-serif, Verdana, Helvetica, sans-serif; font-size: 24px; font-weight: 700; padding: 5px 0 0 10px; font-style: normal; color:#4B0CE5;}
.main_wrapper{width:100%; height: auto; float:left; margin: 0; padding: 0;}
.main_col_wrapper{width:38%; height: auto; float:left; margin: 0 0 0 10px; padding: 0; background: #FFFFFF;}

.main_col{width: 46.5%; float: left; margin: 10px 0 10px 10px;}
.main_text {font-family: Verdana, Helvetica, sans-serif; width: 100%; float: left; font-size: 12px; background: #9FCFF1;}
.main_text ul{list-style: none; padding: 0 0 0 7%; margin: 0;}
.main_text li{line-height: 21px;}
.main_text li a {padding: 2px;}
.main_text li a:link, .main_text li a:visited, .main_text li a:active {text-decoration: none; color: #4A4A4A;}
.main_text li a:hover {text-decoration: underline; color: #000000; font-weight: normal;}


.common_wrapper{width:82%; height: auto; float:right; margin: 5% 0 0 0; padding: 0;}
.common_wrapper_left{width:40%; height: auto; float:left; margin: 0; padding: 0; background: #FFFFFF;}
.common_wrapper_right{width:53%; height: auto; float:left; margin: 20% 0 0 0; padding: 0; background: #FFFFFF;}
.common_wrapper_right_title{width:100%; height: auto; float:left; margin: 0; padding: 0;background: #6B6B6B;}
.common_wrapper_right_title p{font-family: Verdana, Helvetica, sans-serif; font-size: 15px; width: 58%; float: right; margin: 40px 0 2px 0; padding: 0;}

.common_col{width: 47%; float: left; background: #E5E5E5; margin: 0 0 0 2%;}

.common_text {font-family: Verdana, Helvetica, sans-serif; width: 100%; float: left; font-size: 12px;}
.common_text ul{list-style: none; padding: 0 0 0 7%; float: left;}
.common_text li{line-height: 21px;}
.common_text li a {padding: 2px;}
.common_text li a:link, .extinct_text li a:visited, .extinct_text li a:active {text-decoration: none; color: #4A4A4A;}
.common_text li a:hover {text-decoration: underline; color: #ff9900; font-weight: normal;}

.common_text_box{font-family: Verdana, Helvetica, sans-serif; width: 99%; float: left; margin: 0; color:#4B0CE5;}
.common_text_box_1{font-family: Verdana, Helvetica, sans-serif; width: 99%; float: left; border: 1px solid #000000; margin: 0;}
.common_text_box p, .common_text_box_1 p{font-family: bc-alphapipe, sans-serif, Helvetica, sans-serif; font-weight: 600; font-size: 16px; float: left; margin: 0; font-style: normal; width: 93%; color:#B44C06; padding: 3% 0 0 7%;}

.common_text_box p img, .common_text_box_1 p img {height: 1px; width: 96%; float: left; margin: 3px 0 0 0;}
.common_text_box ul, .common_text_box_1 ul{list-style: none; padding: 0 0 0 7%; float: left; margin: 5px 0 7px 0;}
.common_text_box li, .common_text_box_1 li{line-height: 21px;}
.common_text_box li a, .common_text_box_1 li a {padding: 2px;}
.common_text_box li a:link, .common_text_box_1 li a:link, .common_text_box li a:visited, .common_text_box_1 li a:visited, .common_text_box li a:active, .common_text_box_1 li a:active {text-decoration: none; color: #4A4A4A;}
.common_text_box li a:hover, .common_text_box_1 li a:hover {text-decoration: underline; color: #000000; font-weight: normal;}

.letter_break{margin-top: 7px;}

a.screen, a.screen:visited {color: #4A4A4A; position:relative; z-index:1;}
a.screen b {position:absolute; visibility:hidden; /* hide the image */width:75px; height:0; /* no height to solve an Opera bug that makes it selectable when hidden */
border:1px solid #e3d361; left:115; /* position:the image */top:-55px;}
a.screen:hover {text-decoration:underline; color: #000000; border:0; /* needed for this to work in IE */ z-index:1000;}
a.screen:hover b {visibility:visible; /* make the image visible */height:75px; cursor:pointer; /* for IE */z-index:500;}
a.screen:hover b img {border:0; /* remove the link border */}


a.screen c {position:absolute; visibility:hidden; /* hide the image */width:125px; height:0; /* no height to solve an Opera bug that makes it selectable when hidden */
left:87; /* position:the image */top:-11px;}
a.screen:hover c {visibility:visible; /* make the image visible */height:25px; cursor:pointer; /* for IE */z-index:500;}
a.screen:hover c img {border:0; /* remove the link border */}

.menu_button{width: 35px; height: 5px; background: #000000; margin: 6px 0; float:left;}
